body{
	background-color: white;
/*	padding: 10px;*/
	position: static;
	height: 100%;
	font-family: "open sans", sans-serif;
}

nav{
	background-color: white;
	padding: 10px;
	position: sticky;
	top: 10px;
	text-align: right;
	margin-inline: 10rem;
}

.nav-logo{
	display: inline;
	width: 10rem;
	height: 2rem;
/*	text-align: right;*/
	float: left;
/*	inline-size: 20rem;*/
}

.nav{
	display: inline-block;
	width: 10em;
	height: 1rem;
	text-align: center;
	/*border: 1px solid;
	background-color: pink;*/
	font-weight: bold;
}

#bg-image{
	min-height: 45vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	margin-bottom: 20px;
	width: 100%;
}

.front-bg{
	color: white;
	width: 100%;
	min-height: 45vh;
	background-color: rgba(0,0,0, 0.6);
	display: block;
}

.container{
	text-align: right;
	width: 50rem;
	float: right;
	margin-inline: 10rem;
}

section{
	text-align: center;
/*	position: relative;*/
}

.title{
	font-weight: bold;
	font-family: "Zilla Slab";
	font-size: 4em;
}

.title-2{
	font-family: "Zilla Slab";
/*	border: 5px solid black;*/
	max-width: 500;
	width: 100%;
	text-align: center;
	height: 10rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	font-size: 2.5rem;

}

.subtitle{
	font-size: 1.2rem;
	width: 40rem;
	font-weight: 100;
	margin-inline: 10rem;

}

/*Buttons*/

.tuitt-button{
	background-color: #c2195b;
	color: white;
	border: none;
	font-weight: bold;
	border-radius: 30px;
	height: 3em;
	width: 10rem;
}

.apply-button{
	background-color: #c2195b;
	color: white;
	border: none;
	font-weight: bold;
	border-radius: 30px;
	height: 3em;
	width: 10rem;
}

.book-button{
	color: white;
	background-color: #336589;
	border-radius: 30px;
	height: 3em;
	width: 10rem;
	border: none;
	text-align: center;
}

.intro-description{
/*	border: solid black;*/
	max-width: 1500px;
	width: 100%;
	font-weight: 550;
	font-size: 1.2em;
	letter-spacing: 1.5px;
	height: 10vh;
	text-align: left;
	display: flex;
	/*align-items: center;
	positio
	justify-content: center;*/
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

.pre-footer{
	background-color: #f7fbfb;
	align-items: center;
	height: 50vh;
}

.prefooter-description{
/*	border: solid black;*/
	max-width: 1500px;
	width: 100%;
	font-weight: 550;
	font-size: 1.2em;
	letter-spacing: 1.5px;
	height: 10vh;
	text-align: center;
	display: flex;
	/*align-items: center;
	positio
	justify-content: center;*/
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

footer{
/*	margin-top: 10rem;*/
	text-align: center;
	font-size: 20px;
}

